/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.5
*/


/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.full-width-2 .page-section-content {
    padding: 0px 0 0px !important;
}

a.mk-search-trigger.add-header-height.mk-fullscreen-trigger {
    color: #7dc242 !important;
}

#mk-footer {
    background-color: #636466 !important;
}

#mk-footer .widget, #mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding-top: 0px !important;
}

#mk-footer .widget:not(.widget_social_networks) a, #mk-footer .textwidget  {
    color: #F6F6F6 !important;
}

#mk-footer .menu-item a:hover {
    font-weight: bold;
}

p a:hover, .textwidget a:hover {
    text-decoration: underline;
}

.mk-fancy-title span strong {
    color: #F6f6f6 !important;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-white {
    color: #636466 !important;
    font-weight: bold;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-white {
    padding: 8px !important;
}

span.mk-footer-copyright {
    width: 100% !important;
}

span.copyrightRight {
    float: right !important;
}

.mk-col-1-4:nth-of-type(3) {
    width: 20%;
}

.mk-col-1-4:nth-of-type(4) {
    width: 30%;
}


::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #969799 !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #969799 !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #969799 !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #969799 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #969799 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.home .wpb_column.vc_column_container.vc_col-sm-4:nth-of-type(1) {
    width: 25%;
}

.home .wpb_column.vc_column_container.vc_col-sm-4:nth-of-type(2),  .home .wpb_column.vc_column_container.vc_col-sm-4:nth-of-type(3) {
    width: 37.5%;
}

@media screen and (max-width:767px){
    .home .wpb_column.vc_column_container.vc_col-sm-4 {
	width: 100% !important;
    }
}

.tkg-whiteText p, .tkg-whiteText h3, .tkg-whiteText, .tkg-whiteText h2 {
    color: #FFF !important;
}

.tkg-whiteText h3 {
    font-size: 30px !important;
}

.mk-blog-teaser .blog-slider-item {
    width: 100% !important;
}

.mk-blog-teaser .blog-title:after {
    display: none !important;
}

.home .wpb_column.vc_column_container.vc_col-sm-8 {
    width: 75%;
}

.s_corporate #mk-contact-form-29 .contact-submit {
    background-color: #7dc242 !important;
}

.tkg-sectionTitle h2 {
    font-size: 20px !important;
    padding: 0px !important;
    margin: 0;
    width: 74%;
    float: left;
    vertical-align: middle !Important;
    line-height: 20px;
}

.tkg-sectionTitle img {
    float: left;
    margin-right: 10px;
}

.mk-footer-copyright {
    padding: 15px 0 15px !important;
}

.mk-slider-title hr {
    display: none;
}

h3.mk-slider-title {
    font-size: 16px !important;
}

.mk-box-icon-2 .mk-box-icon-2-icon i {
    text-align: left !important;
}

div#contactFormBlog {
    padding-left: 20px;
}

div#page-section-3 {
    background-color: #F6f6f6;
}

p.halfWidth {
    width: 49%;
    float: left;
}

p.halfWidth:nth-of-type(2), p.halfWidth:nth-of-type(4), p.halfWidth:nth-of-type(6){
    margin-left: 2%;
}

p.fullWidth {
    width: 100%;
    float: left;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
}

p.fullWidth input {
    width: 100%;
}

.single-social-section {
    display: none !important;
}

.tkg-whiteText strong {
    color: #FFF !important;
}

.widget-sub-navigation ul li, .widget_nav_menu ul li, .widget_product_categories ul li {
    border-bottom: 1px solid #636466 !important;
}

.widget-sub-navigation ul.menu, .widget-sub-navigation>ul, .widget_nav_menu ul.menu, .widget_nav_menu>ul, .widget_product_categories ul.menu, .widget_product_categories>ul {
    border: none !important;
}

.tw_list .tweet_list li a:before, .widget_archive li a:before, .widget_authors li a:before, .widget_categories li a:before, .widget_links li a:before, .widget_meta li a:before, .widget_nav_menu li a:before, .widget_pages li a:before, .widget_popular_tags li a:before, .widget_product_categories li a:before, .widget_rss li a:before {
    content: “ “ !important;
}

.sidebar-wrapper .menu .menu-item a {
    padding-left: 0px;
    margin-left: -5px;
    text-transform: uppercase;
    font-weight: bold;
}
div#mk-breadcrumbs {
    visibility: hidden;
}

h1.page-title {
    color: #FFF !important;
}

#mk-sidebar .widget a {
    color: #636466 !important;
    font-weight: normal !important;
}

#mk-sidebar .widget a:hover {
    color: #7dc242 !important;
}

.mk-tkg-serviceGrey::before {
    content: url(“http://preview6.jfm.co.nz/kinnectivegroup/wp-content/uploads/2016/02/the-kinnective-group-tkg-service-icon-grey.png”);
}

.mk-tkg-serviceRed::before {
    content: url(“http://preview6.jfm.co.nz/kinnectivegroup/wp-content/uploads/2016/02/the-kinnective-group-tkg-service-icon-red.png”);
}

.fit-logo-img a img {
    max-height: 60% !important;
}

.tkg-sectionTitle img {
    width: 40px;
}

.master-holder h3 {
    text-transform: none !important;
}

.mk-header-inner.add-header-height {
    border: none !important;
}

.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a {
    background-color: transparent !important;
}

::selection {
  background: #636466 !important; /* WebKit/Blink Browsers */
  color: #FFF !important;
}
::-moz-selection {
  background: #636466 !important; /* Gecko Browsers */
  color: #FFF !important;
}

img.tkg-footerLogo {
    width: 65%;
}

span.mk-progress-button-content {
    letter-spacing: 0px;
    text-transform: none;
    font-size: 16px;
}

span.mk-progress {
    background: url(“http://preview6.jfm.co.nz/kinnectivegroup/wp-content/uploads/2016/02/the-kinnective-group-tkg-button-icon-white.png”) 10px 10px no-repeat #7dc242;
}

.s_contact.s_corporate .contact-submit, .btn-cont .shop-flat-btn {
    padding: 14px 42px 26px 38px !important;
}

.mk-progress-button .mk-progress-button-content {
    position: absolute !important;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-white {
    padding: 10px 8px 10px 41px !important;
    background: url(“http://preview6.jfm.co.nz/kinnectivegroup/wp-content/uploads/2016/02/the-kinnective-group-tkg-button-icon-red.png”) 10px 10px no-repeat #f6f6f6 !important;
}

input.wpcf7-form-control.wpcf7-submit {
    padding: 12px 8px 12px 37px !important;
    background: url(“http://preview6.jfm.co.nz/kinnectivegroup/wp-content/uploads/2016/02/the-kinnective-group-tkg-button-icon-white.png”) 10px 10px no-repeat #7dc242 !important;
    border-radius: 0px;
    border: none;
    color: #FFF !important;
    text-transform: lowercase !important;
    font-size: 16px;
}

.mk-box-icon-2-icon.size-48 {
    margin-bottom: -13px !important;
}

.mk-box-icon-2 {
    margin-bottom: 30px;
}

section#mk-footer {
    background: url(“http://preview6.jfm.co.nz/kinnectivegroup/wp-content/uploads/2016/02/the-kinnective-group-tkg-footer-image.png”) 105% no-repeat;
    background-position: 105% 0;
}

@media screen and (min-width:768px){
    .wpb_row.vc_inner.vc_row.tkg-sueLindsay.attched-false.vc_row-fluid {
        position: absolute !important;
        bottom: -42px !important;
    }
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text {
    background: #FFF;
    border: none;
    font-family: ‘Cabin’ !important;
}

p.goRight {
    float: right;
    margin-right: -30px;
}

#mk-theme-container .master-holder h2, .tkg-sectionTitle h2 {
    font-weight: 700 !important;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-white {
    font-size: 16px;
}

h2.mk-fancy-title {
    margin-bottom: 0px;
}

.vc_btn3-container.vc_btn3-inline {
    margin-top: -4px !important;
}

.mk-single-content {
    margin-bottom: 0px !important;
}

.single-post article {
    margin-top: -15px !important;
}

.mk-single-content {
    margin-bottom: -30px !important;
}

div#page-section-3 {
    padding-top: 25px !important;
    padding-bottom: 15px !important;
}

.page-subtitle {
    color: #FFF !important;
}

.blog-modern-social-section {
    display: none !important;
}

.mk-blog-meta-wrapper {
    display: none;
}

#theme-page .theme-page-wrapper.left-layout #mk-sidebar, #theme-page .theme-page-wrapper.right-layout .theme-content {
    float: right !important;
}

#theme-page .theme-page-wrapper.right-layout #mk-sidebar, .header-style-4.header-align-center .shopping-cart-header, .header-style-4.header-align-left .shopping-cart-header, .header-style-4.header-align-right .shopping-cart-header {
    float: left !important;
}

a.mk-button.mk-button--dimension-flat.mk-button--size-medium.mk-button--corner-rounded.text-color-light._.relative.text-center.font-weight-700.no-backface.letter-spacing-1.inline {
    padding: 12px 8px 11px 45px !important;
    background: url(“http://preview6.jfm.co.nz/kinnectivegroup/wp-content/uploads/2016/02/the-kinnective-group-tkg-button-icon-white.png”) 10px 8px no-repeat #7dc242 !important;
    border-radius: 0px;
    border: none;
    color: #FFF;
}

.mk-blog-modern-item .mk-blog-meta {
    margin: 0px 20px 20px 0px !important;
}

input {
    color: #636465 !important;
}

.btn-cont .shop-flat-btn {
    line-height: 11px !important;
    text-transform: lowercase !important;
}

.btn-cont .shop-flat-btn span.mk-progress-button-content {
    text-transform: lowercase;
}

button.mk-progress-button.mk-contact-button.shop-flat-btn.shop-skin-btn {
    border: none !important;
    color: #FFF !important;
}

.wpcf7-form input {
    padding: 18px !important;
    font-size: 14px !important;
}

#mk-sidebar .widget a {
    font-weight: 600 !important;
}

.tkg-whiteText a {
    color: #FFF !important;
}

.goRight input {
    margin-left: 10px;
}
.footerLink {
    color: #8C8E91;
}
.footerLink:hover {
    text-decoration: underline;
}
.widget_nav_menu ul li.current_page_item a {
    font-weight: 400;
}

span.tkg-eventDate {
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.blog-title a {
    text-transform: none;
    font-weight: 400;
    font-size: 16px;
}
@media handheld, only screen and (max-width: 1140px) {
    .mk-responsive-nav li ul li .megamenu-title:hover, .mk-responsive-nav li ul li .megamenu-title, .mk-responsive-nav li a, .mk-responsive-nav li ul li a:hover, .mk-responsive-nav .mk-nav-arrow {
        color: #fff !important;
    }
}